Loading...
Searching...
No Matches
_KernelProfileRecord Struct Reference

## Data Fields

char * | kernel_name
unsigned long | count
unsigned long | max
unsigned long | min
unsigned long | total

## Detailed Description

Definition at line 32 of file opencl.h.

## Field Documentation

## count

unsigned long _KernelProfileRecord::count

Definition at line 38 of file opencl.h.

## kernel_name

char* _KernelProfileRecord::kernel_name

Definition at line 35 of file opencl.h.

## max

unsigned long _KernelProfileRecord::max

Definition at line 39 of file opencl.h.

## min

unsigned long _KernelProfileRecord::min

Definition at line 40 of file opencl.h.

## total

unsigned long _KernelProfileRecord::total

Definition at line 41 of file opencl.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/opencl.h